@font-face {`  
    font-family: 'Verdana';
    src: url('Verdana.woff') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {`  
    font-family: 'Verdana';
    src: url('Verdana-Bold.woff') format('opentype');
    font-weight: 600;
    font-style: normal;
}

:root {

    --body-font-family: 'Verdana', sans-serif;
    --bs-font-sans-serif: 'Verdana', sans-serif;
    --bs-body-font-family: 'Verdana', sans-serif;
    --heading-font-family: 'Verdana', sans-serif;
}


.section h2.visually-hidden,
.site-home a[href*="#site-navigation"],
.site-home a[href*="#site-main"],
.site-home a[href*="#site-footer"]{ color:#000!important; }
.section.sec-sponsors h2.visually-hidden,
.component-banner .slick-arrow.pp .sr-only { color: #000!important }

.bg-primary{
    background-color:var(--bs-tertiary) !important;
    color:var(--bs-primary) !important;
}

.title-bar,
.sec-top-stories,
.sec-top-stories-desktop,
.sec-schedule-tabs,
.sec-banner,
.sec-standings { background-color:var(--bs-secondary);}

.nav-social-links{ color:var(--bs-primary) !important;}
.nav-social-links ul li a { color:var(--bs-primary) }
.component-title { color:var(--bs-tertiary)!important}

.sec-parallax .component-parallax .overlay::before { display:none }

.section.sec-sponsors { background:var(--bs-white); padding-top:1rem }


    .site-footer .footer-details-wrapper { background:#000 }
    .site-footer .copyright-privacy-links-section a,
    .site-footer .copyright-privacy-links-section { color:#000!important }
    
    .macro-secondary-navigation,
    .macro-secondary-navigation .container { background:#000!important }
    .macro-secondary-navigation .container a { color:#fff }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link,
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active { background:var(--bs-tertiary); color:var(--bs-primary)!important}
    
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-color:var(--bs-tertiary)!important; text-transform:uppercase }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul { background:#000!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a { color:#fff }

.next-event-wrapper .details *, .next-event-wrapper .contents * { font-size:0.875rem!important}

.next-event-wrapper .details .specs-1 .teams:before,
.next-event-wrapper .details .specs-1 .teams:after { color:#000; padding:0 0.25rem }
.next-event-wrapper .details .link.btn { padding-top:0; padding-bottom:0 }
.next-event-wrapper .date {  margin:0 0.5rem }
.next-event-wrapper .details a { color:Var(--bs-primary) }
.next-event-wrapper .specs-2, .next-event-wrapper .details .sport { display:block }
.next-event-wrapper .sport.fs-5:before { content:"NEXT EVENT |"; font-weight:700; padding:0 0.25rem; color:var(--bs-prmary)}
.next-event-wrapper .details .link.btn .text { display:none!important}
.next-event-wrapper .date { margin-left:0 }
.next-event-wrapper .date:before { content:"|"; margin-right:0.25rem; color:#000 }

.section .archive-link,
.sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details,

.sec-schedule-tabs .component-tabs .nav-pills .nav-item { border-color:#fff!important }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-list,
.sec-schedule-tabs .component-tabs .page-details { border-color:#fff }

    .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name { font-size:1.25rem; min-height:50px}

    .site-footer .footer-details-wrapper { padding:1rem }
    .site-footer .footer-details .title { font-size:1.5rem!important}
    .site-footer .inc-hostedby { margin-left:1.25rem }

    /*.next-event-wrapper { padding:0!important }*/

    .component-headlines.layout-grid .component-title { height:30px; overflow:hidden; line-height:30px }
    .component-headlines.layout-grid .component-title:before { content:"Recent News"; display:block; overflow:hidden}

.slick-dots li button:before, .component-video.layout-slider li button, .carousel-indicators .active { background-color:var(--bs-white)!important}
.slick-dots li.slick-active button:before, .component-video.layout-slider li.slick-active button, .carousel-indicators .active { background-color:Var(--bs-tertiary)!important }
.sec-sponsors .slick-dots li button:before { background-color:var(--bs-tertiary)!important }
.sec-sponsors .slick-dots li.slick-active button:before { background-color:var(--bs-primary)!important } 

@media (min-width: 992px) {

.component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu { padding:2rem }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-tertiary)!important; color:var(--bs-primary) }
.sec-schedule-tabs .component-tabs .nav-pills { top:-71px }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link { height:71px; line-height:71px}

.component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu a:hover { color:var(--bs-tertiary)}

    .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a { color:#fff }
    .component-navbar-secondary.layout-standard .navbar .dropdown-menu a { color:var(--bs-primary) }

    .component-navbar-secondary.layout-standard .navbar .navbar-nav { max-width:400px }
    .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link { font-size:1rem; font-weight:700 }

    .site-header { border-color:#000; border-width:3px }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link,
    .site-header.social-new .social-collapse-btn { color:Var(--bs-primary)}
    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height:7.2rem!important; top:-2rem }
    .site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height:5.2rem!important; top:-0.2rem }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link { padding:0.75rem }
.component-navbar-split.layout-standard .navbar .navbar-nav .nav-link { text-align:center; font-size:1rem!important; font-weight:700!important   }
.component-navbar-split.layout-standard .navbar .megamenu { padding:2.5rem 1rem!important }


    .sec-schedule-tabs .component-tabs .nav-pills .nav-item { margin:0 }
    .sec-schedule-tabs .component-tabs .nav-pills { padding:0!important; right:144px; }
    .sec-schedule-tabs .archive-link { right:2px; top:-72px }    
    .sec-schedule-tabs .archive-link a {  font-weight: 700;  padding: 1.5rem 1rem }

.title-bar .site-title { text-transform:capitalize!important; font-weight:400!important; padding-left:600px }
.component-navbar-split.layout-standard .navbar .navbar-brand-centered { margin:0 1.5rem!important }

}

@media only screen and (min-width:992px) and (max-width: 1199px){

    .title-bar { padding:1rem }
    .title-bar .site-title { display:none!important }    
    .component-navbar-split.layout-standard .nav-social-links { display:none!important }
    
}

@media only screen and (min-width:992px) and (max-width: 1399px){

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:0.875rem!important}
    
}

@media only screen and (max-width: 991px){

.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-body .accordion-button { color:var(--bs-white)!important }

.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-body { background:Var(--bs-dark)}
.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item,
.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-white); border-color:var(--bs-tertiary)!important; text-transform:uppercase }
.site-header .mobile-menu .offcanvas-header .btn-close { filter:unset!important }
.site-header .mobile-menu .offcanvas-header { background:var(--bs-tertiary)!important; color:var(--bs-primary)!important }

.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:Var(--bs-tertiary); color:Var(--bs-primary) }

}
